x/*
////////////////////////
Colors:
Text: #666
Link: #0059b0
Text hover, active navigation background, footer links: #00bef1
Action button: #ff9000
H1, H2, H3: #036
Bullet points (small squares): #9dc7e8
Footer text: #999
Footer H2, Footer phone numbers, Footer hover: #fff
Content background, scroll bar background: #f0f5f8
Subnavigation background: #66d8f7
Custom scrollbar bar: #3b8fd1
Purchase bar background: #333
Footer background: #036
Alert box background: #ffcc00
Dashed line (on white): #e0e0e0
Dashed line (on light blue): #c0cedb
Dashed line (on dark blue): #1a4876
////////////////////////

Base layout width: 1102px
*/

/**
*************
Generic styles
*************
 */
* { 
	font-family: "proxima-nova", arial, sans-serif; 
}
body { 
	background: #036;
	color: #666;
	/*font-size: 123%;*/
}
img {
	max-width: 100%
}
a,
a:link {
	color:#44A6E3;
	text-decoration: none;
	-moz-transition: all .25s ease-out 0s;
	-o-transition: all .25s ease-out 0s;
	-webkit-transition: all .25s ease-out 0s;
	-ms-transition: all .25s ease-out 0s;
	transition: all .25s ease-out 0s;
}
a:visited {
	color:#44A6E3;
}
a:focus,
a:hover {
	color:#000;
}
a:active {
	color:#44A6E3;
}
li,
input,
button {
	-moz-transition: all .25s ease-out 0s;
	-o-transition: all .25s ease-out 0s;
	-webkit-transition: all .25s ease-out 0s;
	-ms-transition: all .25s ease-out 0s;
	transition: all .25s ease-out 0s;
}
::-moz-selection { 
	background: #66d8f7; 
	}
::selection { 
	background: #66d8f7; 
	}
/*
Content wrapper
*/
#container { 
	background: #fff;
}

/**
*********************
Main content styles
********************
 */
.page-content {
	background: #f0f5f8;
	padding:0;
	position: relative;
	display: block;
	z-index: 1;
	padding-bottom: 30px;
}

.page-content div.basic-content {
	display: block;
    font-family: 'Open Sans',Arial,sans-serif;
    padding: 1em 7.25953% 0;
}
.basic-content strong {
    font-family: 'Open Sans';
}

h1 { 
	color: #036; 
	font-size: 1.5em;
	font-weight: 500;
	margin: .5em 0;
	}
h1.page-title {
	margin-top:  0px;
}
h2 { 
	color: #036; 
	font-size: 1.08em; 
	margin: 0 0 .75em 0; 
	line-height:1.23em;
	text-transform: uppercase; 
	}
h2.banner-title { 
	color: #fff; 
	font-size: 2.25em; 
	font-weight: 600;
	margin: 0 0 .25em 0; 
	line-height:1.23em;
	text-transform:none; 
	}
h3 { 
	color: #4d4d4d; 
	font-size: 1em; 
	margin: 0 0 .75em 0; 
	line-height:1em; 
	}
h4 { 
	color: #000; 
	margin: 0 0 .5em 0;
	} 
h5 { 
	border-bottom:#c2c2c2 1px solid; 
	color: #000;
	margin: 0 0 .5em 0; 
	padding: 0 0 .5em;
	}
h6 { }

input {
	background: none;
	border: #999 1px solid;
	/*color: #4d4d4d;*/
	color:#44A6E3;
	padding: .4em;
	outline:none;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	font-size: 1em;
	font-family:'Raleway',Arial,sans-serif;
}
input:hover {
	 border-color: #000; 
}
input:focus {
	background: #f0f8ea;
	border-color: #b2de94;
}
label {
	/*font-weight: 700*/
	font-size:13px !important;
	font-weight:normal;
}

.addressInput label {
	float:left;
	clear: both;
}

.page-content>div h3.page-title {
	color:  #036;
	text-transform: none;
	font-size: 1.5em;
    font-weight: 400;
}

.page-main-header{
	display: block;
	position: relative;
	width:  100%;
}

.page-main-header>img {
	width: 100%;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.page-main-header .main-header-caption {
	position: absolute;
	bottom:  15%;
	left:  50%;
	right:  10%;
	color: #fff;
}

.page-main-header .main-header-caption * {
	font-weight: 600;
	margin-top: 0;
	text-shadow: -1px -1px 1px rgba(0,0,0,0.1);
}
#headerCaption > p {
    font-family: 'Raleway',Arial,sans-serif;
    font-weight: 400;
}
.waves {
	display: block;
	max-width: 100%;
	position: relative;
	width: 100%;
}
.page-content .waves {
	margin-top: 1.5em;
}

.modal-shadow {
	background: rgba(0,0,0,0.4);
	height: 100%;
	left: 0;
	opacity: 0;
	position: absolute;
	top:0;
	width: 100%;
	z-index: -1;
}

.fieldrow {
	display:  inline-block;
	height: auto;
	margin: 0 0 .5em;
	position: relative;
	overflow: visible;
	width: 95%;
}
.page-content button, .page-content .button, input[type='button'], a.btn {
	border:  none;
	padding:  .5em;
	background-color: #3A3A3E;
	color:  #fff;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	font-weight: 700;
	text-transform: uppercase;
	font-family: 'Raleway';
}
input[type="submit"] {
    background-color: #3A3A3E;
    color: #FFFFFF;
    border: none;
}
footer .ui-input-search input[type="submit"]:hover {
  background-color: none;
}
input[type="submit"]:hover {
    background-color: #9099A3;
    border: none;
}

.page-content button:hover, .page-content .button:hover, a.btn:hover {
	background-color: #9099A3;
	color:  #fff;
}

.tooltip {
	display:  none;
	width:  220%;
	max-width: 300px;
	font-size: 80%;
	border: 1px solid #9a9a9a;
	background-color: #fff;
	
	box-shadow: 4px 4px 8px #444;
}

.tooltip:before {
	content: ' ';
		height: 0;
		width: 0;
		position: absolute;
		left:  -10px;
		top:  50%;
		border: 5px solid transparent;
		border-right-color: #9a9a9a;
}

.tooltip header {
	background-color: #f0f5f8;
	padding: .5em .5em 0;
}

.tooltip header h5 {
	margin-top:  0px;
	color:  #036;
}

.tooltip div.tooltip-content {
	background-color: #fff;
	padding: .5em;
}

.tooltip div.tooltip-content p {
	line-height: 1.2em;
	margin-top: 0em;
}

.button-row {
	padding: 8px 0;
}

div.signup-content {
	width:  100%;
	background-color: #fff;
/*	border: 1px solid #9a9a9a;
*/	/*margin-bottom: 2em;	*/
	-webkit-border-top-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-topleft: 5px;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	/*padding: 1.5em; */
	display: block; 
	background-color: #FFFFFF;
    border: 1px solid #9A9A9A;
    border-radius: 5px 5px 5px 5px;
    margin-bottom: 0.1em;
    padding: 0.5em;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.07);
}

div.signup-content fieldset {
    float: left;
    margin-right: 1em;
}

div.signup-content input {
    float: left;
    margin-right: 1em;
    clear: both;
    float: left;
    margin-bottom: 0.5em;
	width: 280px; 
	display:block;
}

div.signup-content input.zip {
    float: left;
    width: 126px;
}

div.signup-content button {
	float: right;
	margin-right: 15px;
}

/*
div.signup-content #dk_container_state {
	clear: both;
	float: left;
	display:block;
}
*/

div.signup-content #dk_container_country {
	display: table;
	clear: both;
}

div.signup-content #dk_container_country .dk_toggle {
	width: 203px !important;
}

div.signup-content #dk_container_zone {
	display: table;
	clear: both;
	float: left;
}

div.signup-content #dk_container_zone .dk_toggle {
	width: 46px !important;
}


div.signup-content #dk_container_zone .dk_toggle {
	width: 46px !important;
}

div.signup-content .search-zone {
    content: "";
    left: 7px;
    margin-top: -9px;
    position: inherit;
    top: 50%;
    background: url("../images/icons-18-white.png") no-repeat scroll -612px 50% #0059B0;
    	-moz-border-radius:  9px;
		-webkit-border-radius:  9px;
		border-radius:  9px;		
    display: block;
    height: 18px;
    margin: 15px 6px 4px 1px;
    width: 18px;
    z-index: 0;
}

div.signup-content #dk_container_quantity .dk_toggle {
	width: 90px !important;
}

div.signup-content #dk_container_zone-name {
	display: table;
	clear: both;
	float: left;
}

div.signup-content #dk_container_zone-name a {
	width: 203px !important;
}

div.signup-content .price {
	display: table;
	clear: both;
	float: left;
	font-size: 13px;
}

div.signup-content .casino-price {
    display: table;
    float: left;
    font-size: 13px;
    font-weight: bold;
    margin-top: 1em;
    max-width: 188px;
    width: 50%;
    min-width: 181px;
}

div.signup-content .field-desc {
	display: table;
	clear: both;
	float: left;
	font-size: 13px;
}

div.signup-content input[name=price] {
	width:74px;
}

div.signup-content .symbol {
	display: table;
	float: left;
	font-size: 13px;
	margin: 7px 0 0 -10px;
}

div.signup-content .symbol2 {
	display: table;
	float: left;
	font-size: 13px;
	margin: 7px 4px 0;
}

div.signup-content h3 {
	color: #003366;
}

div.signup-content input[name=quant] {
	width:20px;
    clear: right;
}

div.signup-content input[name=total] {
	width:74px;
    clear: right;
}

div.signup-content fieldset .clearthis {
	display: table;
	clear: both;
	float: left;
}

div.signup-content fieldset .padtop {
	padding-top: 12px;
}

div.signup-content .info-box-container {
	float: left;
    width: 90.5%;
    max-width: 550px;
}

div.signup-content .info-box {
    background-color: #FFFFFF;
    border: 1px solid #999999;
    border-radius: 5px 5px 5px 5px;
    float: left;
    margin-bottom: 8px;
    max-width: 550px;
    min-width: 288px;
    padding: 5px 12px;
    width: 90%;
}

div.signup-content .new-column {
    max-width: 480px;
    min-width: 342px;
    width: 30%;
}

#dk_container_cardType {
	display: table;
	clear: both;
	float: left;
}

#dk_container_cardExpirationMonth {
	display: table;
	clear: both;
	float: left;
}

#dk_container_cardExpirationMonth .dk_toggle {
	width: 21px !important;
}


#dk_container_cardExpirationYear {
	clear: right;
    float: left;
}

#dk_container_cardExpirationYear .dk_toggle {
	width: 26px !important;
}

div.signup-content .symbol {
	display: table;
	float: left;
	font-size: 13px;
	margin: 7px 0 0 -10px;
}

div.signup-content .billing-sub {
	width:94%;
}

div.signup-content .buttonfix {
    float: left;
    width: 100%;
}

div.fieldgroup h6 {
    color: #003366;
    margin-bottom: 1em;
    margin-top: 0.25em;
    text-transform: uppercase;
}

div.fieldgroup .pay-box {
	float: left;
	clear:both;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;		
	border:1px solid #ccc;
	font-size: 11px;
	padding:5px;
	width:266px;
	margin-bottom: 1.5em;
}


.pay-col2 {
	float:right;
    margin-left: 6em;
	font-size:13px;
    margin: -3px 0 0 -7px;
}

.info-box-text {
	padding-bottom: 8px;
}


div.info-box-container2 {
    float: left;
    margin-right: 1px;
    max-width: 340px;
    min-width: 282px;
    padding-bottom: 12px;
    padding-right: 75px;
    position: relative;
    width: 32%;
}

div.reserve-col2 {
	display: block;
	float:left;
	width: 100%;
  /*  margin: 0 -34px 0 0;
*/
}

div.signup-content input[name=cvvCode] {
	width:79px;
}

.same-address {
	float:left;
	font-size: 12px;
    margin: 0 0 0 -10px;
}

div.login-container {
	min-height:50%;
}

div.login-box {
    background-color: #FFFFFF;
    border: 1px solid #9A9A9A;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;	
	display: block;
    margin-bottom: 2em;
    padding: 1.5em;
    min-width: 305px;
    width: 40%;
	height:100%;
	float:left;
}



div.login-box h3 {
	color: #036;
}

div.login-box .text { 
	display: table;
	float: left;
	font-size: 13px;
	margin: 7px 0 0;
    padding: 3px;
}

div.login-box input {
	float: left;
	margin-bottom:8px;
}

div.login-box input[name=password] {
	clear:both;
}

.forgotpw a {
	clear:both;
	float:left;
	color: #0059B0Z;
	font-size: 10px;
    margin: -9px 0 0;
}

div.create-schedule {
	margin-top: 12px;
}

.create-schedule input {
	display: none !important;
	
}

.create-schedule label {
    color: #44A6E3;
    font-size: 16px !important;
    font-weight: 500;
    padding: 0 12px;
}

.create-schedule h5 {
	color: #003366;
	border-bottom: 1px dotted #ccc;
	text-transform: uppercase;
}

.create-schedule input[type="radio"]:checked+label {
	background-color: #44A6E3;
	color: #fff;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
}

#dk_container_town .dk_toggle {
	width: 187px !important;
}
table#schedule {
	float: left;
	clear:both;
    width: 100%;
}

#schedule_next {
	float: right;
}

table#schedule thead td {
	background-color: #fff !important;
	padding: 7px 12px;
}

table#schedule td {
    font-family: 'Open Sans',Arial,sans-serif;
    padding: 7px 12px;
}

div#schedule_filter input {
	float: none;
}

	#dk_container_department {
		float:left;
		clear:both;
	}
	
		
	#dk_container_heard-about-us {
		float:left;
		clear:both;
	}
	
	textarea.comments {
		float: left;
		clear:both;
		-moz-border-radius:  5px;
		-webkit-border-radius:  5px;
		border-radius:  5px;		
		margin-bottom: 5px;
		border: 1px solid #999999;
		box-shadow: none;
		width: 100%;
		padding: 0.4em 0 0 0.4em;
		min-width: 250px;
		max-width: 400px;
	}
	
	
	.required-text {
		float: left;
		clear:both;
	}
	
	div.signup-content div.contact button {
		float:left;
	}

	div.signup-content input[type=checkbox] {
	width: 13px;
	}
	
	label.emailNotifications {
		clear: none !important;
    	float: left !important;
		font-weight:normal;
	    margin: -1px 0 0 -10px;
	}
	
	#dk_container_departureState .dk_toggle a {
		width: 24px !important;
	}
	
	div.info-box h6 {
		margin-bottom: 0;
	}
	
	#dk_container_passengers, .price-indent, #totalPrice {
		padding-left: 8px;
	}
	
	#totalPrice {
		float:right;
	}
	

	
	.trip-price {
		color: #003366;
		float: right;
		margin-top: -18px;
	}
	
	div.perTicket {
		border-bottom: 2px solid #666;
		padding-bottom:2px;
	}
	
	.total-price-box {
		background-color: #00bef2;
		border-color: none;
		-moz-border-radius: 8px;
		-webkit-border-radius: 8px;
		border-radius: 8px;		
		padding: 5px 5px 5px 5px;
		margin-top: 10px;
		color:#fff;
		font-size: 18px;
		font-weight:normal;
	}

	#dk_container_firstTime {
		clear:both;
		float: left;
	}
	
	.clear-infobox {
		clear: both;
	}
	
	.button-left {
		float: left;
	}
	
	
	#departure h6, #destination h6 {
		margin-bottom: 0;
	}
	
	.voucher {
		clear:both;
		float:left;
	}
	
	.price-confirm {
		font-size: 16px !important;
    	padding: 10px 0;
	}
	
	span#passengers {
		float:right;
	}
	
	ul.cruises  {
		list-style: none;
		text-align: center;
		margin-top: -20px;
	}
	
	.cruises li {
		background-color: #00BEF1;
		display: inline-block;
		margin: 0 10px 0 0;
	    text-align: center;
	}
	
	.cruises li a {
		color: #fff;
	}
	
	.ui-link {
	    clear: both;
	    float: left;
	}
	
	ul.pressreleases {
		list-style: none;
		margin:0
		padding: 0;
	}
	
	.pressreleases li {
		display:inline-block;
	}
	
	.addressInput, .contactInput {
		float:left;
	}
	
	.fieldInput label {
		float:left;
		clear:both;
	}
	
	#additionalComments {
		clear:both;
	}
	
.departTimeSelect {
    margin: 26px 0 10px -10px;
}

	
	#savingsddlSelect {
    width: 260px;
	}
	
	input#destinationAddress, input#destinationAddress2, departureAddress, departureAddress2 {
		max-width:350px;
		min-width:222px;
	}
	
	.price-confirm .passengers {
    height: 24px;
	}
	
	#departure .label, #destination .label {
    font-size: 14px;
    font-weight: bold;
	}
	
	#totalPrice {
		font-weight:bold;
	}

	/*CVV popup CSS*/
	
	span.cvv {
			position: relative;
	}
	
	span.cvv a span {
			display: none;
	}
	
	span.cvv a:hover {
			font-size: 99%;
			font-color: #000000;
	}
	
	span.cvv a:hover span { 
			display: block; 
			position: absolute; 
			margin-top: -260px; 
			margin-left: 140px; 
			width: 350px; padding: 5px;
			height:233px; 
			z-index: 100; 
			color: #000000;
			background: #FFF; 
			border: 1px solid #999999;
			font: 12px "Arial", sans-serif;
			text-align: left; 
			text-decoration: none;
	}
	
	input#charterDestination::-webkit-input-placeholder {
  padding-left: 2.5em;
 
}

input#charterDate::-webkit-input-placeholder {
  padding-left: 2.5em;
 
}


/*Desktop Specific */
@media not screen and (max-width: 480px) {
	input.datepicker {
        text-transform: capitalize;
		text-indent: 2.5em;
		background: url(/Assets/images/icon-calendar.png) no-repeat .5em center;
		height: 18px;
		width: 100%;
		min-width: 120px;
		display:inline-block;
	}
	
	input.input-list {
        text-transform: capitalize;

		text-indent: 2.5em;
		background: url(/Assets/images/icon-list.png) no-repeat .5em center;		
	}
	
	
	
	input.input-list.input-list-destination {
        text-transform: none;

		text-indent: 2.5em;
		background: url(/Assets/images/icon-list.png) no-repeat .5em center;		
	}
	
	 input.input-list.input-list-destination:hover{
        text-transform: none;

        text-indent: 2.5em;
    }
	
	
    input.input-list:hover{
        text-transform: capitalize;

        text-indent: 2.5em;
    }
}

/* Mobile Specific */ 
@media screen and (max-width: 480px) {
	.ui-btn-inline, .ui-btn-block { 
		/*text-transform: uppercase !important;*/
	 }

	.ui-radio .ui-btn { border:0; }
	
	input.datepicker {
        text-transform: capitalize;
		text-indent: 2.5em;
		background: url(/Assets/images/icon-calendar.png) no-repeat .5em center;
		padding: 1em 0;
	}
	
	input.input-list {
        text-transform: capitalize;

		text-indent: 2.5em;
		background: url(/Assets/images/icon-list.png) no-repeat .5em center;	
	}

	div.signup-content {
		width: 100%;
	}
	
	div.signup-content p {
		padding-right: 10px;
	}
	
	.dataTables_filter {
		clear: both;
		float:left;
		text-align:left;
	}
	
	.dataTables_length {
		width: 65%;
	}
	div.signup-content input.zip {
    clear: both;
    float: left;
	margin-left:0;
    margin-bottom: 0.5em;
	width: 126px;
	}
	
	.email-notify input[type="checkbox"] {
		display: none;
	}
	
	.addressInput label, .contactInput label {
		clear:both;
		width: 100%;
	}
		
	.addressInput input, .contactInput input {
		clear:both;
	}
	
	.addressInput, .contactInput, div.tab-pane div.fieldgroup input  {
		float:none;
	}
	
	.departTimeSelect {
    margin: 0;
	}
	
	#step1btn, #step2btn {
		display:none !important;
	}
	
	.tab-content input#charterDestination  {
    padding-left:0;
    text-indent: 2.5em;
    }
	
/*	div.signup-content {
		width: 87%;
	} */
		textarea.comments {
		width: 200px;
		}
		
	div.signup-content .info-box-container {
		 max-width:270px;
	}
	
	div.tab-content .info-box {
		min-width:265px;
	}
	
	div.signup-content .info-box, div.tab-content .info-box {
		border:none;
		background:none;
		padding:0;
	}
	
	ul.info-column2 {
    padding: 0;
	}
	
	ul.info-column1 {
		padding: 0;
	}
	
	ul.info-column2 {
		padding:0 0 0 .7em;
	}
	
	.discount-price-box {
		margin: 0.7em 0 0;
	}
	
	textarea#additionalComments {
		min-width: 220px;
		max-width: 400px;
	}
	
} /* /mediaquery */
/* Mobile Specific */ 
@media screen and (max-width: 600px) {
.page-main-header .main-header-caption {
	position: relative;
	bottom:  auto;
	left:  auto;
	right:  auto;
}
.page-main-header .main-header-caption * {
	color: #666;
	font-weight: 500;
	margin-top: 0;
	text-shadow: none;
}

}

@media screen and (max-width: 715px) {

	div.signup-content {
		width: 85%;
	}
	
	.dataTables_filter {
		clear: both;
		float:left;
		text-align:left;
	}
	
	.dataTables_length {
		width: 65%;
	}
	

} /* /mediaquery */
